{% extends "./plantilla.html" %}
{% load static %}

{% block title %}Product Admin - Productos{% endblock %}

{% block contenido %}
<div class="row tm-content-row">
    <!-- Formulario a la izquierda -->
    <div class="col-md-6 tm-block-col">
        <div class="tm-bg-primary-dark tm-block h-100">
            <h2 class="tm-block-title">Agregar Equipo</h2>
            <form action="/procesarActualizacionEquipo/" method="post" class="tm-edit-product-form">
                {% csrf_token %}
                <input type="hidden" name="id_equi" value="{{ equipo.id_equi }}">

                <div class="form-group mb-3">
                    <label for="nombre_equi">Nombre del Equipo</label>
                    <input id="nombre_equi" name="nombre_equi" type="text" value="{{ equipo.nombre_equi}}" class="form-control validate" required>
                </div>
                <div class="form-group mb-3">
                    <label for="siglas_equi">Siglas del Equipo</label>
                    <input id="siglas_equi" name="siglas_equi" type="text" value="{{ equipo.siglas_equi}}" class="form-control validate" required>
                </div>
                <div class="form-group mb-3">
                    <label for="fundacion_equi">Fundación del Equipo</label>
                    <input id="fundacion_equi" name="fundacion_equi" type="number" value="{{ equipo.fundacion_equi}}" class="form-control validate" required>
                </div>
                <div class="form-group mb-3">
                    <label for="region_equi">Región del Equipo</label>
                    <input id="region_equi" name="region_equi" type="text" value="{{ equipo.region_equi}}" class="form-control validate" required>
                </div>
                <div class="form-group mb-3">
                    <label for="numero_titulos_equi">Número de Títulos</label>
                    <input id="numero_titulos_equi" name="numero_titulos_equi" type="number" value="{{ equipo.numero_titulos_equi}}" class="form-control validate" required>
                </div>
                <div class="text-center">
                    <button type="submit" class="btn btn-success">Actualizar</button>
                    <a href="/" class="btn btn-danger">Cancelar</a>
                  </div>
 
            </form>
        </div>
    </div>


</div>
{% endblock %}
